 .page-banner {
    position:relative;
    background: url(https://images.livegood.com/fundraising/header-background-prizes.png);
    background-size:cover;
 }  
 .header-banner-left-bg-prizes {
    position:absolute;
    left:0px;
    top:140px;
 }    
 .page-banner-image {

    position:relative;
    height:400px;
    padding-top:40px;
 }
 .page-banner-image-container {
    position:absolute;
    height:90%;
    bottom:0;
    right:-50px;
 }  

 .page-banner-image img { 
    height:100%;
 }  

 .page-banner-content {
    position:relative;
    float:left;
    background: rgba(255,255,255,.95);
    width:450px;
    height:400px;
    z-index:100;
 }
 .page-banner-content-inner {
    position:relative;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    height:100%;
    width:100%;
    padding:0px 20px;
    z-index:20;
 }
 .page-banner-content-stars-prizes {
    position:absolute;
    bottom:20px;
    right:20px;
    z-index:10;
 }
 .page-banner-content-stars-prizes img{
    width:60px;
 }
 .page-banner-header {
    position:relative;
    font-family: "Bebas Neue", sans-serif;
    font-weight:bold;
    color:#ef5822;
    text-shadow: 2px 3px 1px rgba(102,169,47,0.25);
    font-size:60px;
    line-height:60px;
 }

 .page-banner-header img {
    height:40px;
 }
 .page-banner-header-over-leaf {
    position:absolute;
    top:-50px;
    left:160px;
 }
 .page-banner-header-over-leaf img{
    height:40px;
 }
 .page-banner-header-alt {
   color:#1a1a1a;
   text-shadow:none;
 }
 .page-banner-text {
    position:relative;
    padding-top:20px;
    padding-bottom:50px;
    z-index:20;
 }
 .page-banner-text-sub-header {
    font-size:25px;
    font-weight:bold;
 }
 
 .page-content {
    padding:45px 0px;
 }
 .page-content-header-over-image {
    text-align:center;
 }
 .page-content-header-over-image img {
    width:30px;
 }

 .page-content-header-over-image-left {
    text-align:left;
    height:35px;
 }

 .page-content-header {
    font-family: "Bebas Neue", sans-serif;
    font-weight:bold;
    color:#002c00;
    font-size:65px;
    line-height:65px;
    text-align:center;
 }
 .page-content-header-smaller {
    font-size:50px;
    line-height:50px;
    text-align:center;
    font-family: "Bebas Neue", sans-serif;
    font-weight:bold;
    color:#002c00;
 } 
 .page-content-header-sub {
    text-align:center;
    margin:0px auto;
    width:60%;
    padding-bottom:20px;
 }

 @media (max-width: 992px) {
    .page-content-header-sub {
       width:80%;
    }
 }

/* prize page */
 
 .prize-boxes {
    margin-top:25px;
 }
 .prize-box {
   position:relative;
   display:inline-block;
   width:554px;
   height:702px;
   margin-bottom:25px;
 }
 .prize-box-1-bg {
   position:absolute;
   background: url(https://images.livegood.com/fundraising/prizebox1.png) no-repeat;
   height:702px;
   width:621px;
   bottom:0px;
   right:0px;
   z-index:10;
 }
 .prize-box-2-bg {
   position:absolute;
   background: url(https://images.livegood.com/fundraising/prizebox2.png) no-repeat;
   height:702px;
   width:621px;
   bottom:0px;
   left:0px;
   z-index:10;
 }
 .prize-box-3-bg {
   position:absolute;
   background: url(https://images.livegood.com/fundraising/prizebox3.png) no-repeat;
   height:702px;
   width:621px;
   bottom:0px;
   right:0px;
   z-index:10;
 }
 .prize-box-4-bg {
   position:absolute;
   background: url(https://images.livegood.com/fundraising/prizebox4.png) no-repeat;
   height:702px;
   width:621px;
   bottom:0px;
   left:0px;
   z-index:10;
 }
 
 .prize-box-content-left {
   position:absolute;
   z-index:20;
   bottom:50px;
   right:65px;
   background-color:white;
   border-radius:10px;
   width:310px;
 }
 .prize-box-content-right {
   position:absolute;
   z-index:20;
   bottom:50px;
   right:0px;
   background-color:white;
   border-radius:10px;
   width:310px;
 }
 .prize-box-content-inner {
   position:relative;
   padding:20px;
 }
 .prize-box-4-inner-bg {
   position:absolute;
   background: url(https://images.livegood.com/fundraising/prize-box-4-burst.png) no-repeat;
   width: 170px;
   height: 200px;
   z-index: 10;
   top: 105px;
   left:-5px;
   background-size: contain;
 }
 .prize-box-header {
   position:relative;
   padding-top:15px;
   font-family: "Bebas Neue", sans-serif;
   font-weight:bold;
   font-size:34px;
   color:black;
   z-index:20;
   line-height:34px;
 }
 .prize-box-content {
   position:relative;
   z-index:20;
 }
 .prize-box-4-spacing {
   padding-top:45px;
 }
 .text--orange {
   color:#ef5822;
 }
 .text--green {
   color:#66a92f;
 }
 .text--yellow {
  color:#fdd042;
 }
 .prize-box-bottom {
   margin:0px auto;
   max-width:600px;
   text-align:center;
   font-size:18px;
   font-weight:500;
 }
 .prize-box-bottom strong{
   font-weight:bold;
   color:#002c00;
 }
 .prize-button-row {
   margin: 40px;
 }
 .prize-button-row a {
   margin: 0px 15px;
 }

 .fund-raising-button {
   border-radius:8px;
   background-color: #66a92f;
   color:white;
   font-size:18px;
   padding:20px 20px;
 }
 .fund-raising-button:hover {
   color:white;
   text-decoration:none;
 }
 .fund-raising-button-orange {
   background-color: #f05923;
 }
 .fund-raising-button-grey {
   background-color: #ebebeb;
   color:#2c2c2c;
   border: 1px solid #d1d1d1;
 }
 @media (max-width: 1200px) {
    .page-banner-content-leaf-prizes {
       right:10px;
    }
    .page-banner-image-container {
       right:-150px;
    }
     .prize-box-1-bg,.prize-box-3-bg,.prize-box-2-bg,.prize-box-4-bg {
        max-width:450px;
        background-size:contain;
        height:500px;
        left:25px;
     }
     .prize-box {
        max-width:450px;
        height:500px;
     }
     .prize-box-content-left {
        right:28px;
        bottom:25px;
        width:350px;
     }
     .prize-box-content-right {
        right:30px;
        bottom:25px;
        width:350px;
     }
 }
 @media (max-width: 992px) {
     .page-banner-header {
        font-size:40px;
        line-height:40px;
        padding-top:30px;
     }
     .page-banner-header img {
        height:30px;
     }
     .page-banner-header-over-leaf {
        position:absolute;
        top:0px;
        left:110px;
     }
     .page-banner-header-over-leaf img {
        height:25px;
     }
     .page-banner-image {
        height:auto;
        text-align:center;
        padding-top:0px;
     }
     .page-banner-content {
        float:none;
        width: 100%;
        height:auto;
     }
     .page-banner-image-container {
        position:relative;
        height:85%;
        right:0;
        left:0;
     }
     .page-banner-image-container img {
        width:80%;
     }
     .prize-box-1-bg,.prize-box-3-bg,.prize-box-2-bg,.prize-box-4-bg {
        height:702px;
        width:621px;
        max-width:621px;
     }
     .prize-box-1-bg,.prize-box-3-bg {
        left:30px;
     }
     .prize-box-2-bg,.prize-box-4-bg {
        left:35px;
     }
     .prize-box {
       height:702px;
       width:621px;
       max-width:621px;
     }

 }
 @media (max-width: 768px) {
     .page-banner-content {
        height:auto;
     }
     .prize-box-1-bg,.prize-box-3-bg {
        left:-55px;
     }
     .prize-box-2-bg,.prize-box-4-bg {
        left:-55px;
     }
     .prize-box-content-left {
        right:110px;
        width:310px;
     }
     .prize-box-content-right {
        right:115px;
        width:310px;
     }
     .page-content-header  {
        font-size:34px;
        line-height:34px;
     }
     .page-content-header-over-image img {
        width:20px;
     }
     .page-content-header-smaller {
        font-size:26px;
        line-height:26px;
     }
 }
 @media (max-width: 602px) {
     .prize-box-1-bg,.prize-box-3-bg,.prize-box-2-bg,.prize-box-4-bg {
        max-width:450px;
        background-size:contain;
        height:500px;
        left:25px;
     }
     .prize-box {
        max-width:450px;
        height:500px;
     }
     .prize-box-content-left {
        right:25px;
        width:350px;
     }
     .prize-box-content-right {
        right:30px;
        width:350px;
     }
 }

/* index */

 #index-page .page-banner {
    background: url(https://images.livegood.com/fundraising/header-background-index.png);
 }

 #index-page .page-banner-content {
    height:590px;
 }
 #index-page .page-banner-image {
    height:590px;
 }
 #index-page .page-banner-image-container {
    height:100%;

 }

 .page-banner-content-index-products-right {
    position:absolute;
    bottom:-110px;
    right:0px;
    z-index:10;
 }
 .page-banner-content-index-products-right img{
    height:250px;
 }
 #index-page .page-content {
    padding-top:110px;
 }
 .index-boxes {
    margin:30px 0px;
    display:flex;
    flex-grow:1;
    flex-wrap:wrap;
    justify-content:center;
 }

 .index-box {
    display:inline-block;
    border-radius:8px;
    border-color:white;
    background: linear-gradient(180deg,rgba(239, 251, 234, 1) 0%, rgba(255, 255, 255, 0.29) 100%);
    -webkit-box-shadow: 0px 0px 41px 6px rgba(0,0,0,0.25);
    box-shadow: 0px 0px 41px 6px rgba(0,0,0,0.25);
    text-align:center;
    margin:0px 10px 30px 10px;
    width:200px;
    border: 2px solid white;
 }
 .index-box img {
    height:70px;
 }
 .index-box:hover {
    background: linear-gradient(180deg,rgba(248, 250, 199, 1) 0%, rgba(255, 255, 255, 0.29) 100%);
 }
 .index-box-inner {
    padding:20px;
 }
 .index-box-header {
   position:relative;
   padding-top:15px;
   font-family: "Bebas Neue", sans-serif;
   font-weight:bold;
   font-size:22px;
   color:#1a1a1a;
   z-index:20;
   line-height:22px;
 }
 .index-box-content {
   padding-top:15px;
 }

 .index-people {
    width:100%;
    height:400px;
    margin:40px 0px;
    background: url(https://images.livegood.com/fundraising/index-people.png) no-repeat;
    background-size:contain;
    color:white;
    text-align:center;
    display: flex;
    align-items: center; /* Vertically centers the content */
    justify-content: center;
    font-size:22px;
 }
 .index-people-inner {
    padding: 0px 30px;
 }
 .index-people-header {
    font-family: "Bebas Neue", sans-serif;
    font-weight:bold;
    line-height:54px;
    font-size:54px;
    margin-bottom:25px;
    margin-top:15px;
 }
 .index-people-buttons {
    margin-top:30px;
 } 
 @media (max-width: 1200px) {
    .index-people {
       height:300px;
    }
 }
 @media (max-width: 992px) {
    
    #index-page .page-banner-content {
       height:auto;
    }
    #index-page .page-banner-image {
       height:auto;
    }
    .index-people {
       height:250px;
    }
    .index-people-header {
       margin-bottom:15px;
       font-size:44px;
       line-height:44px;
    }
    .index-people-inner {
       line-height:22px;
    }
    #index-page .fund-raising-button {
       margin-top:15px;
    }
 }

 @media (max-width: 768px) {
    .index-people-header {
       margin-bottom:10px;
       font-size:34px;
       line-height:34px;
    }
    .index-people {
       height:190px;
    }
 }

/* earnings */
 #earnings-page .page-banner {
    background: url(https://images.livegood.com/fundraising/header-background-earnings.png);
 }

 #earnings-page .page-banner-image-container {
    height:100%;

 }

 .earnings-people {
    position:relative;
    width:100%;
    height:400px;
    margin:40px 0px 200px 0px;
    background: url(https://images.livegood.com/fundraising/earnings-green-people.png) no-repeat;
    background-size:contain;
    color:white;
    text-align:center;
    display: flex;
    align-items: center; /* Vertically centers the content */
    justify-content: center;
    font-size:22px;
 }
 .earnings-people-inner {
    padding: 0px 30px;
 }
 .earnings-green-header {
    font-family: "Bebas Neue", sans-serif;
    font-weight:bold;
    line-height:44px;
    font-size:44px;
    margin-bottom:25px;
    margin-top:15px;
 }
 .earnings-people-products-left {
    position:absolute;
    bottom:-100px;
    left:-240px;
 }
 .earnings-people-products-left img {
    height:398px;
 }
 .earnings-people-products-right {
    position:absolute;
    bottom:-100px;
    right:-230px;
 }
 .earnings-people-products-right img {
    height:280px;
 }
 .earnings-main-content {
    position:relative;
    height:100%;
    width:100%;
 }
 .earnings-gradient-bg {
    position:absolute;
    top:300px;
    height:2000px;
    width:100%;
    background-image: -moz-linear-gradient( 0deg, rgba(255,255,255,.1) 0%, rgba(241,90,36,.1) 24%, rgba(102,169,47,.1) 77%, rgba(255,255,255,.1) 97%);
    background-image: -webkit-linear-gradient( 0deg, rgba(255,255,255,.1) 0%, rgba(241,90,36,.1) 24%, rgba(102,169,47,.1) 77%, rgba(255,255,255,.1) 97%);
    background-image: -ms-linear-gradient( 0deg, rgba(255,255,255,.1) 0%, rgba(241,90,36,.1) 24%, rgba(102,169,47,.1) 77%, rgba(255,255,255,.1) 97%);
    z-index:1;
 }

 .earnings-examples {
    position:relative;
    width:100%;
    background: url(https://images.livegood.com/fundraising/earnings-logo-bg.png) no-repeat;
    background-size:contain;
    background-position:center;
    z-index:10;
    min-height:700px;
   text-align:center;
 }
 .earnings-chart {
    position:relative;
    z-index:10;
    text-align:center;
 }
 .earnings-chart img {
    max-width:100%;
 }
 .earnings-chart-leaf {
    position:absolute;
    right:-30px;
    top:-45px;
 }
 .earnings-chart-leaf img {
    width:40px;
 }
 .earnings-table-section {
    position:relative;
    margin: 25px 0px 65px 0px;
    background-color:white;
    width:100%;
    border-radius:8px;
    z-index:20;
 }
 .earnings-table-section-inner  {
    padding:20px 5px 5px 5px;
    
 }

 .earnings-table-section table {
    width:100%;
    border-radius:8px;
 }
 .earnings-table-section th {
    text-align:center;
    background-color:#f15a24;
    color:white;
    padding:13px 10px 10px 10px;
    font-family: "Bebas Neue", sans-serif;
    line-height:16px;
    border-right: 1px solid #e1480f;
 }
 .earnings-table-section th:first-child {
    border-top-left-radius:8px;
    border-left:0px;
 }

 .earnings-table-section th:last-child {
    border-top-right-radius:8px;
    border-right:0px;
 }
 .earnings-table-section td {
    text-align:center;
    padding:10px;
    border-right:1px solid #e9e9e9;
 }
 .earnings-table-section tr td:last-child {
   border-right:0px;
 }
 .earnings-table-section tr:nth-child(odd) {
   background-color: #c7e9ab; /* Light grey background */
 }

 .earnings-table-bottom {
    border-bottom-left-radius:8px;
    border-bottom-right-radius:8px;
    background-color:#effbea;
 }
 .earnings-table-bottom div {
   width:80%;
   margin:0px auto;
 }
 .earnings-example {
   position:relative;
   display:inline-block;
   width:300px;
   background-color:white;
   background-image: -moz-linear-gradient( 0deg, rgba(255,255,255,.1) 0%, rgba(241,90,36,.1) 24%, rgba(102,169,47,.1) 77%, rgba(255,255,255,.1) 97%);
   background-image: -webkit-linear-gradient( 0deg, rgba(255,255,255,.1) 0%, rgba(241,90,36,.1) 24%, rgba(102,169,47,.1) 77%, rgba(255,255,255,.1) 97%);
   background-image: -ms-linear-gradient( 0deg, rgba(255,255,255,.1) 0%, rgba(241,90,36,.1) 24%, rgba(102,169,47,.1) 77%, rgba(255,255,255,.1) 97%);
   border-radius: 8px;
   border: 2px solid white;
   z-index:20;
   text-align:center;
   margin: 35px 15px;
 }

 .earnings-example-inner {
   padding:15px;
 }
 .earnings-example-icon {
   padding-bottom:15px;
 }
 .earnings-example-header {
   font-family: "Bebas Neue", sans-serif;
   color:#1a1a1a;
   font-size:34px;
   line-height:34px;
   padding-bottom:15px;
 }
 .earnings-example-text {
   padding-bottom:15px;
 }
 .earnings-example-product img {
   max-width:100%;
 }
 .earnings-example-post {
   position:absolute;
   background-color:#e7f6e0;
   border-radius: 8px;
   border: 2px white solid;
   bottom:-170px;
   width:90%;
   text-align:center;
   margin-left:5%;
 }
 .earnings-example-post-right {
  background-color:#f7f9c8;
 }

 .earnings-example-post-inner {
   padding:15px;
 }
 .earnings-example-post-header {
   font-family: "Bebas Neue", sans-serif;
   color:#1a1a1a;
   font-size:26px;
   line-height:26px;
   padding-bottom:15px;
 }
 .earnings-example-post-dashed {
   background-color:#f7fdf4;
   border: 1px dashed #66a92f;
   border-radius:8px;
   font-weight:bold;
 }
 .earnings-example-post-right .earnings-example-post-dashed {
   background-color:#fcfde3;
   border: 1px dashed #c9d213;
 }

 .earnings-example-post-dashed-inner {
   padding:9px;
 }
 .earnings-example-post-text {
   padding-bottom:15px;
 }

 @media (max-width: 1200px) {
    .earnings-people {
       height:330px;
    }
 }

 @media (max-width: 992px) {
    .earnings-people {
       height:280px;
    }
    .earnings-people {
       font-size:18px;
    }
    .earnings-inner {
       padding:0px;
    }
    .earnings-people-products-left {
       position:absolute;
       bottom:-50px;
       left:-100px;
    }
    .earnings-people-products-left img {
       height:234px;
    }
    .earnings-people-products-right {
       position:absolute;
       bottom:-50px;
       right:-100px;
    }
    .earnings-people-products-right img {
       height:165px;
    }
    .earnings-people {
       height:230px;
       font-size:18px;
    }
    .earnings-people-inner {
       padding:0px;
    }
    .earnings-chart-leaf {
       position:absolute;
       right:-25px;
       top:-30px;
    }
    .earnings-chart-leaf img {
       width:30px;
    }
 }
 @media (max-width: 768px) {
    .earnings-people {
       height:200px;
    }
    .earnings-people-products-left, .earnings-people-products-right {
       display:none;
    }
 }
 @media (max-width: 700px) {
    .earnings-gradient-bg {
       top:400px;
    }
    .earnings-example {
       margin: 35px 15px 200px 15px;
    }
    .earnings-gradient-bg {
        top: 100px;
    }
 }

/* how it works */
 #how-it-works-page {
    background-color: rgba(157,159,157,.1);
 }
 #how-it-works-page .page-banner {
    background: url(https://images.livegood.com/fundraising/header-background-how-it-works.png);
 }

 #how-it-works-page .page-banner-image-container{
    height:100%;
 }
 
 .how-it-works-people {
    width:100%;
    height:400px;
    margin:40px 0px;
    background: url(https://images.livegood.com/fundraising/how-it-works-people.png) no-repeat;
    background-size:contain;
    color:white;
    text-align:center;
    display: flex;
    align-items: center; /* Vertically centers the content */
    justify-content: center; 
    font-size:22px;
 }
 .how-it-works-people-inner {
    padding: 0px 30px;
 }
 .how-it-works-green-header {
    font-family: "Bebas Neue", sans-serif;
    font-weight:bold;
    line-height:44px;
    font-size:44px;
    margin-bottom:25px;
    margin-top:15px;
 }
 .how-it-works-boxes {
    margin:30px 0px;
    display:flex;
    flex-grow:1;
    flex-wrap:wrap;
    justify-content:center;
 }

 .how-it-works-box {
    width:300px;
    text-align:center;
    margin: 30px;
 }
 .how-it-works-box img {
    max-width:100%;
 }
 .how-it-works-box-header {
    padding-top:20px;
    padding-bottom:20px;
    font-weight: bold;
    font-family: "Bebas Neue", sans-serif;
    font-size:26px;
    line-height:26px;
 }
 .how-it-works-box strong {
    color:#375915;
 }
 @media (max-width: 1200px) {
    .how-it-works-people {
       height:330px;
    }
 }

 @media (max-width: 992px) {
    .how-it-works-people {
       height:280px;
    }
    .how-it-works-people {
       font-size:18px;
    }
    .how-it-works-people-inner {
       padding:0px;
    }
 }
 @media (max-width: 992px) {
    .how-it-works-people {
       height:280px;
       font-size:18px;
    }
    .how-it-works-people-inner {
       padding:0px;
    }
 }
 @media (max-width: 768px) {
    .how-it-works-people {
       background: rgba(53, 86, 20, 1);
       border-radius: 8px;
       height:auto;
       display:inline-block;
       padding:25px; 
    }  
 }

/* about */

 #about-page .page-banner {
    background: url(https://images.livegood.com/fundraising/header-background-about.png);
 }

 #about-page .page-banner-image-container{
    height:100%;
 }

 .page-banner-content-about-products-left {
    position:absolute;
    bottom:-110px;
    left:0px;
    z-index:10;
 }
 .page-banner-content-about-products-left img{
    height:300px;
 }


 .page-banner-content-about-products-right {
    position:absolute;
    bottom:-110px;
    right:0px;
     z-index:10;
 }
 .page-banner-content-about-products-right img{
    height:300px;
 }

 #about-page .page-content {
    padding-top:80px;
 }
 .about-boxes {
    margin:30px 0px;
    display:flex;
    flex-grow:1;
    flex-wrap:wrap;
    justify-content:center;
 }
 
 .about-box {
    display:inline-block;
    border-radius:8px;
    border-color:white;
    background: linear-gradient(180deg,rgba(239, 251, 234, 1) 0%, rgba(255, 255, 255, 0.29) 100%);
    -webkit-box-shadow: 0px 0px 41px 6px rgba(0,0,0,0.25); 
    box-shadow: 0px 0px 41px 6px rgba(0,0,0,0.25);
    text-align:center;
    margin:0px 10px 30px 10px;
    width:250px;
    border: 2px solid white;
 }
 .about-box img {
    height:80px;
 }
 .about-box:hover {
    background: linear-gradient(180deg,rgba(248, 250, 199, 1) 0%, rgba(255, 255, 255, 0.29) 100%);
 }
 .about-box-inner {
    padding:20px;
 }
 .about-box-header {
   position:relative;
   padding-top:15px;
   font-family: "Bebas Neue", sans-serif;
   font-weight:bold;
   font-size:22px;
   color:#1a1a1a;
   z-index:20;
   line-height:22px;
 }
 .about-box-content {
   padding-top:15px;
 }
 .about-join-section {
   position:absolute;
   top:-120px;
 }
 .about-join-section-image {
   position:absolute;
   top:0px;
   left:0px;
   right:0px;
   z-index:10;
   text-align:center;
 }
 .about-join-section-image img{
   width:950px;
 }
 .about-join-section-inner {
   position:relative;
   color: white;
   font-weight: bold;
   text-align: center;
   z-index: 40;
   width:950px;
   margin:0px auto;
 }
 .about-join-section-inner-text {
   padding:60px 60px 0px 60px;
   font-size:20px;
 }
 
 .about-join-section-inner span {
   color:#ffff00;
 }

 .about-testimonials {
    margin-top:70px;
    background: linear-gradient(180deg,rgba(224, 238, 213, 1) 0%, rgba(255, 255, 255, 0.29) 100%);
    position:relative;
 }

 .about-tesimonial-header {
   padding-top:145px;
   font-family: "Bebas Neue", sans-serif;
   font-weight:bold;
   font-size:50px;
   color:#002c00;
   line-height:50px;
   padding-bottom:30px;
 }

 .about-tesimonial-header span {
   font-size:60px;
   line-height:60px;
 }
 .about-testie {
   background-color:white;
   border-radius:8px;
   border:1px solid rgb(210, 230, 193);
   border-bottom:2px solid rgb(210, 230, 193);
   color:#3a3a3a;
   margin-bottom:50px;
   min-height:320px;
 } 
 .about-testie-inner {
   padding:25px 45px;
 }
 .about-testie-name {
   padding-top:15px;
   font-weight:bold;
 }
 .about-testie-quote {
   color: #599123;
   font-size:85px;
   line-height:85px;
 }
 #about-testimonial-section .owl-carousel .owl-nav.disabled {
    display: block;
 }
 .owl-nav {
    position: absolute;
    color: #fff;
    top: -50px;
    right:100px;
    color:#3a3a3a;
    font-size:35px;
 }
 .owl-prev i {
    padding-right:15px !important;
 } 
 @media (max-width: 992px) {
    #about-page .page-banner-image {
       padding-top:0px;
    }
    .about-join-section-inner {
       width:100%;
       max-width:100%;
    }
    .about-join-section-image img{
       max-width:100%;
    }
    .about-join-section-inner-text {
       padding: 40px 20px 0px 20px;
       font-size: 16px;
    }
    .owl-nav {
       right:20px;
    }
 }

 @media (max-width: 768px) {
    .page-banner-content-about-products-left {
       bottom:-80px;
    }
    .page-banner-content-about-products-left img{
       height:200px;
    }
    .page-banner-content-about-products-right {
       bottom:-80px;
    }
    .page-banner-content-about-products-right img{
       height:200px;
    }
    .about-join-section-image img {
       display:none;
    }
    .about-join-section-inner {
       background-color: rgba(53,86,20,1);
       border-radius:8px;
       border:1px solid white;
    }
 }

/* join */

 #join-page .page-banner {
    background: url(https://images.livegood.com/fundraising/header-background-join.png);
 }
 #join-page .page-banner-image-container {
    height:100%;
 }

 #join-page .page-banner-header-alt {
    font-size:45px;
    line-height:45px;
 }
 #join-page .page-banner-text {
    padding-bottom:25px;
 }

 .join-bubble-outer {
    width:80%;
    margin: 45px auto;
    background-image: -moz-linear-gradient( 0deg, rgba(255,255,255,.4) 0%, rgba(241,90,36,.4) 24%, rgba(102,169,47,.4) 77%, rgba(255,255,255,.4) 97%);
    background-image: -webkit-linear-gradient( 0deg, rgba(255,255,255,.4) 0%, rgba(241,90,36,.4) 24%, rgba(102,169,47,.4) 77%, rgba(255,255,255,.4) 97%);
    background-image: -ms-linear-gradient( 0deg, rgba(255,255,255,.4) 0%, rgba(241,90,36,.4) 24%, rgba(102,169,47,.4) 77%, rgba(255,255,255,.4) 97%);
    border-radius:8px;
    padding:10px;
 }

 .join-bubble {
    background-color:white;
    border: 1px solid #d0d9d0;
    border-radius:8px;
 }

 .join-bubble-inner {
    padding:25px;
 }
 .join-bubble-header {
   font-family: "Bebas Neue", sans-serif;
   font-weight:bold;
   font-size:22px;
   color:#1a1a1a;
   text-align:center;
 }
 .join-form-grid {
   display:flex;
   justify-content:space-around;
   flex-wrap:wrap;
 } 
 .join-bubble-sub-header {
   font-family: "Bebas Neue", sans-serif;
   font-weight:bold;
   font-size:22px;
 }
 #join-page input[type=text], #join-page input[type=password] {
   border: 1px solid #f4f1f0;
   background-color:#f9faf4;
   font-size:18px;
   line-height:30px;
   border-radius:6px;
   height:60px;
   width:300px;
   padding-left:20px;
 }
 #join-page label {
   display:block;
   color:black;
   font-size:18px;
   padding-top:20px;
   padding-bottom:6px;
 }

 #join-page input[type=submit] {
   display:block;
   border-radius:8px;
   background-color: #66a92f;
   color:white;
   font-size:18px;
   padding:20px 20px;
   border:none;
   padding-top:20px;
   width:300px;
   margin:20px auto;;
   text-align:center;
 }
 #join-page input[type=submit]:hover {
   color:white;
   text-decoration:none;
 }
 
/* join */

 #fjoin-success-page .fjoin-login {
  margin:0px auto;
  font-weight:bold;
  text-align:center;
  font-size:28px;
 }

 #fjoin-success-page .page-banner {
    background: url(https://images.livegood.com/fundraising/header-background-fjoin-success.jpg);
    text-align:center;
 }
 #fjoin-success-page .page-banner-inner {
    padding: 80px 0px 45px 0px;
 }

 #fjoin-success-page .page-banner-header {
    color:white;
    position:relative;
    width: fit-content;
    margin:0px auto;
 }
 .fjoin-success-stars {
    position:absolute;
    top:-40px;
    right:0px;
 }
 #fjoin-success-page .page-banner-subheader {
    color:white;
    font-size:22px;
    line-height:24px;
 }

 #fjoin-success-page .index-box-header {
    min-height:60px;
 }

 #fjoin-success-page .index-box {
    width:250px;
    position:relative;
 } 
 
 #fjoin-success-page .index-box-number {
    position:absolute;
    color:white;
    background-color:#66a92f;
    border: solid white 2px;
    font-family: "Bebas Neue", sans-serif;
    font-weight:bold;
    font-size:26px;
    top:-20px;
    left: calc(50% - 20px);
    right:calc(50% - 20px);
    width:40px;
    height:40px;
    border-radius:20px;
 }
 
 #fjoin-success-page .index-box-inner {
    margin-top:20px;
 }

 #fjoin-success-page .index-people {
    background: url(https://images.livegood.com/fundraising/fjoin-success-bubble.png) no-repeat;
    background-size:contain;
    height:350px;
 }

 #fjoin-success-page .index-people-inner {
    background-color:white;
    padding:25px;
    border-radius:20px;
 }
 #fjoin-success-page .index-people-buttons {
    padding-bottom:25px;
 }

 @media (max-width: 992px) {
  .fjoin-success-stars {
     position:absolute;
     top:0px;
     right:0px;
  }
  #fjoin-success-page .fund-raising-button-grey {
    width: 100%;
    display: block;
    margin-bottom: 30px;
  }
  #fjoin-success-page .index-people {
    border-radius:20px;
    background:#66a92f;
  }
 }

.fs-products {
 display:flex;
 justify-content:space-evenly;
 flex-wrap: wrap;
 margin:25px 0px;
}

.fs-product {
  border-radius: 12px;
  background-color: #f6fafa;
  width: 350px;
  text-align:center;
  margin-bottom:20px;
  padding:20px 0px;
}

.fs-product:hover {
  box-shadow: 0px 0px 27px 0px rgba(172, 209, 209, 0.59);
}

.fs-product-image {
  padding:0px 20px;
  height: 200px;
}
.fs-product-image img {
  max-height:100%;
}
.fs-product button {
  background-color:#66a92f;
}
.fs-product:hover button {
//  background-color:#f15a24;
}
.fs-product-name {
 font-family: "Poppins", sans-serif;
 font-weight: 600;
 color:#1a1a1a;
 padding:10px 0px;
}
.fs-product-member {
 color:#f15a24;
 font-family: "Poppins", sans-serif;
 font-weight: 700;
 margin:10px 0px;

}
.fs-product-member span {
 color:white;
 font-weight:normal;
 background-color:black;
 border-radius:20px;
 padding: 5px 10px;
}

 .videoScreenCap {
  position:relative;
  width:100%;
  aspect-ratio: 16 / 9;
  display:flex;
  align-items: center;
  justify-content:center;
 }
 .videoScreenCap::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url('https://images.livegood.com/fundraising/fundraisingVideoCap.jpg');
  background-size: cover;
  background-position: center;
  /* Set your transparency here (0.0 to 1.0) */
  opacity: 0.6;
  /* Places the image layer behind the text content */
  z-index: 1;
 }
 .videoScreenCap div {
  z-index: 10;
  text-shadow: 1px 1px 2px #030101;
 }
 .page-content-header-smaller {
  font-size:60px;
  line-height:60px;
 }
 .page-content-header {
  font-size:75px;
  line-height:75px;
 }

 .index-play {
    text-align: center;
    font-size: 80px;
    color: white;
    background-color: #66a92f;
    border-radius: 60px;
    width: 120px;
    height: 120px;
    margin: 0px auto;
    padding-left: 12px;
 }
 .index-play:hover{
  color:white;
 }

 @media (max-width: 768px) {
   .index-play {
    font-size: 40px;
    width:60px;
    height:60px;
    border-radius: 30px;
    padding-left: 7px;
   }
   .page-content-header-smaller {
     font-size:40px;
     line-height:40px;
   }
   .page-content-header {
     font-size:55px;
     line-height:55px;
    }
 .videoScreenCap div {
  text-shadow: 1px 1px 1px #030101;
 }
 }
 @media (max-width: 500px) {
   .index-play {
    font-size: 40px;
    width:60px;
    height:60px;
    border-radius: 30px;
    padding-left: 7px;
   }
   .page-content-header-smaller {
     font-size:30px;
     line-height:30px;
   }
   .page-content-header {
     font-size:45px;
     line-height:45px;
    }
 }

